<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

include_once( "inc/conn.php" );
include_once( "inc/function.php" );
login_check( );
$query = $db->query( "Select * from ".$web_dbtop."game11_auto where uid=".intval( $_COOKIE['usersid'] )." Order by id desc" );
if ( $rs = $db->fetch_array( $query ) )
{
		$id = $rs['id'];
		$startNO = $rs['startNO'];
		$endNO = $rs['endNO'];
		$minG = $rs['minG'];
		$maxG = $rs['maxG'];
		$autoid = $rs['autoid'];
}
else
{
		echo "<script language=javascript>alert('对不起，您是不是进错地方了！');location.href='joyous.php';</script>";
		exit( );
}
$query = $db->query( "Select * from ".$web_dbtop."game11_auto_tz where id=".$autoid." Order by id asc" );
if ( $rs = $db->fetch_array( $query ) )
{
		$tzname = $rs['tzname'];
		$tzunm = explode( "|", $rs['tzunm'] );
		$tzpoints = $rs['tzpoints'];
}
if ( $_GET['act'] == "endStart" )
{
		$db->query( "delete from ".$web_dbtop."game11_auto where id=".$id );
		echo "<script language=javascript>alert('取消自动投注成功！');location.href='joyousautoset.php';</script>";
		exit( );
}
echo "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd\">\r\n<HTML xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<title>欢乐11-游戏中心-";
echo $web_name;
echo "</title>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=gb2312\" />\r\n<meta name=\"keywords\" content=\"";
echo $web_keywords;
echo "\" />\r\n<meta name=\"description\" content=\"";
echo $web_description;
echo "\" />\r\n<META http-equiv=X-UA-Compatible content=IE=EmulateIE7>\r\n<link href=\"style/default.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n</head>\r\n";
include_once( "top.php" );
echo "<script language=\"javascript\">\r\nqiehuan(2);\r\ndocument.getElementById(\"qh_con2\").getElementsByTagName('li')[4].className=\"current\";</script>\r\n<DIV class=\"wrapper\">\r\n\t<DIV class=\"page_content\">\r\n\t\t<DIV class=\"webgame-info-title\">\r\n\t\t  <UL>\r\n\t\t\t<LI class=\"current\"><A href=\"joyous.php\">欢乐11首页</A></LI>\r\n\t\t\t<LI><A href=\"joyoushelp.php\">欢乐11规则</A></LI>\r\n\t\t\t<LI><A href=\"joyousmylist.php\">我的投注记录</A></LI>\r\n\t\t\t<LI><A href=\"joyousmodel.php\">投注模式编辑</A></LI>\r\n\t\t\t<LI class=\"current\"><A href=\"joyousautoset.php\">自动投注</A></LI>\r\n\t\t\t<LI><A href=\"joyousdirection.php\">欢乐11走势图</A></LI>\r\n\t\t  </UL>\r\n\t\t</DIV>\r\n\t\t<DIV class=\"webgame-info\">\r\n\t\t\t<DIV class=\"webgame-info-tabs\">\r\n\t\t\t  <table width=\"940\" height=\"27\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n                <tr>\r\n                  <td width=\"12\"><img src=\"images/game2_03.jpg\" width=\"12\" height=\"27\" /></td>\r\n                  <td background=\"images/game2_04.jpg\" class=\"font14 b\">自动投注设置：</td>\r\n                  <td width=\"13\"><img src=\"images/game2_06.jpg\" width=\"13\" height=\"27\" /></td>\r\n                </tr>\r\n              </table>\r\n\t\t\t  <table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n                <tr>\r\n                  <td height=\"5\"></td>\r\n                </tr>\r\n              </table>\r\n\t\t\t  <form action=\"?act=endStart\" method=\"post\">\r\n                <table width=\"940\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n                  <tr>\r\n                    <td bgcolor=\"#FFB91F\"><table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"1\">\r\n                        <tr>\r\n                          <td colspan=\"4\" bgcolor=\"#FFFFFF\" class=\"font12\">&nbsp;&nbsp;自动投注起止期数为<font class=\"rbf\">\r\n                            ";
echo $startNO;
echo "                            </font>期------<font class=\"rbf\">\r\n                            ";
echo $endNO;
echo "                            </font>期<br />\r\n&nbsp;&nbsp;当账户";
echo $web_moneyname;
echo "小于<font class=\"rbf\">\r\n              ";
echo $minG;
echo "              </font>";
echo $web_moneyname;
echo "时或者大于<font class=\"rbf\">\r\n              ";
echo $maxG;
echo "              </font>停止自动投注<br />\r\n&nbsp;&nbsp;您使用的投注模式为<font class=\"rbf\">\r\n              ";
echo $tzname;
echo "              </font>，每期投注的";
echo $web_moneyname;
echo "数为<font class=\"rbf\">\r\n              ";
echo $tzpoints;
echo "            </font>！</td>\r\n                        </tr>\r\n                        <tr>\r\n                          <td width=\"50%\" height=\"28\" align=\"center\" background=\"images/joyousbj.jpg\" bgcolor=\"#FFFFFF\" class=\"font-white\">投注结果</td>\r\n                          <td align=\"center\" background=\"images/joyousbj.jpg\" bgcolor=\"#FFFFFF\" class=\"font-white\">投注";
echo $web_moneyname;
echo "数</td>\r\n                        </tr>\r\n                        ";
$i = 0;
for ( ;	$i < count( $tzunm );	++$i	)
{
		echo "                        <tr>\r\n                          <td height=\"32\" align=\"center\" bgcolor=\"#FFFAC7\"><img src=\"images/joyous/number_";
		echo $i + 2;
		echo ".gif\" /></td>\r\n                          <td align=\"center\" bgcolor=\"#FFFFFF\">";
		echo $tzunm[$i];
		echo "                              <img src=\"";
		echo $web_moneypic;
		echo "\" /></td>\r\n                        </tr>\r\n                        ";
}
echo "                        <tr>\r\n                          <td height=\"40\" colspan=\"4\" align=\"center\" bgcolor=\"#FFFFFF\"><input type=\"submit\" id=\"btnSubmit\" name=\"btnCancel\" class=\"btnCancelInvest pointer\" value=\" \" /></td>\r\n                        </tr>\r\n                    </table></td>\r\n                  </tr>\r\n                </table>\r\n\t\t      </form>\r\n\t\t  </DIV>\r\n\t\t\t<DIV class=cl></DIV>\r\n\t\t</DIV>\r\n\t\t<DIV class=\"area960-b h5px\"></DIV>\r\n\t<!--Flink End-->\r\n\t<div class=\"blank10\"></div>\r\n\t<!--Footer Start-->\r\n";
include_once( "footer.php" );
echo "</DIV>";
?>
